import { differenceInDays, parseISO } from 'date-fns';

export const calculateDaysLeft = (endTime) => {
  const endDate = parseISO(endTime);
  const currentDate = new Date();
  return differenceInDays(endDate, currentDate);
};
